SciQLOP - Task #1485

User story # 1481 (Closed): Nouvelles taches provenant du sprint précédent
MR dépot principale

31/05/2017 04:48 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Il faut étre capable d'effectuer une MR vers le dépot principale

History

#1 - 07/06/2017 05:03 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#3 - 12/06/2017 11:19 AM - Anonymous
- Status changed from Feedback to Closed
